VKontakte.DJ
forum traveling
 

Celestial Software

...better by design

Home Support SSH Client Forums
Welcome, Guest
Please Login or Register.    Lost Password?
3.50 opening browser to website everytime (1 viewing) (1) Guest
Go to bottom Favoured: 0
TOPIC: 3.50 opening browser to website everytime
#742
3.50 opening browser to website everytime 15 Years, 10 Months ago  
I've noticed (actually, it's irritating the *!#>? out of me) that AT3.50 is now launching IE w/the celestial software website everytime I start it because of the 3.63 being available. It used to just pop a window that said "Do you want to go there?" to which I would say no, and probably check the option not to notify me any more.

This Auto-IE thing is driving me nuts. Is there a way to disable it? Due to some of the other posts, I'm a little hesitant to upgrade yet. I couldn't find an option in the preferences, but I may have missed it.

Please help. Or console. Whichever is most appropriate.

Thanks!

- Scott

[ January 10, 2005, 02:43 PM: Message edited by: Brian T. Pence ]
sscecina (User)
Fresh Boarder
Posts: 7
graphgraph
User Offline Click here to see the profile of this user
Logged Logged  
 
The administrator has disabled public write access.  
#743
Re: 3.50 opening browser to website everytime 15 Years, 10 Months ago  
AbsoluteTelnet 3.50 is BROKEN. It is trying to pop up the 'would you like to upgrade' dialog but fails to do so and goes straight to the website instead.

Your options are to:

1. Go to Options->Properties->Global and check the box called 'ignore version 3.63'

2. Install version 3.63. The internal release date set in version 3.63 is the same as 3.50 so upgrade elidgibility should not be an issue.
bpence (Admin)
Admin
Posts: 1343
graph
User Offline Click here to see the profile of this user
Logged Logged  
 
Brian Pence
Celestial Software
SSH , SFTP, and Telnet in a tabbed interface for Windows XP, Vista, Mobile, and others
 
The administrator has disabled public write access.  
#744
Re: 3.50 opening browser to website everytime 15 Years, 10 Months ago  
the global options has "Ignore Version 3.13 and below". And it is checked. Guess I'll have to upgrade...

- Scott
sscecina (User)
Fresh Boarder
Posts: 7
graphgraph
User Offline Click here to see the profile of this user
Logged Logged  
 
The administrator has disabled public write access.  
Go to top